body{
	background:url('./image/film2.jpg') no-repeat center fixed;
	background-size: cover;
	background-position:center center;
	padding: 200px 0px 200px 0px;
}




@font-face {
    font-family: "police-film";
    src: url('./police/police-film.ttf');
}
h1{
width:50%;
margin-left:25%;/* boite centrée */
}

div{
width:20%;
margin-left:40%;/* boite centrée */
}

div,h1{
	font-family:"police-film", serif;
	color: black;
	text-align: center;/* texte centré */
}

